mysql_auth_module probleme mit neuer xampp Version

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

mysql_auth_module probleme mit neuer xampp Version

Postby cola » 22. June 2006 22:59

Hallo Leute,

habe mal das neue xampp installiert und wollte gliech das mysql_auth_module wider in betrieb nehmen (funktionierte beim alten xampp prächtig). jedoch nach der installation (gemäss add on seite http://addons.xampp.org/cgi-bin/search.pl?pid=2) kommt folgender fehler beim reload des xampp....

httpd: Syntax error on line 54 of /opt/lampp/etc/httpd.conf: API module structure `mysql_auth_module' in file /opt/lampp/modules/mod_auth_mysql.so is garbled - perhaps this is not an Apache module DSO?


kan jemand helfen?

danke
cola
 
Posts: 74
Joined: 19. February 2004 08:38

Postby deepsurfer » 23. June 2006 15:30

Wenn ich mich nicht irre hängt es damit zusammen das das letzte addon modul für XAMPP 1.5.0 kompiliert wurde. Dort war auch eine andere
PHP und MySQL-Server version vorhanden.

Vielleicht meldet sich noch ein MySQL/PHP Guru dazu.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby kalleplom » 27. July 2006 09:43

und...? Hast Du es zum Laufen gebracht?
kalleplom
 
Posts: 28
Joined: 16. October 2005 20:24


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests